*{
	padding: 0px;
	margin: 0px;	
}
.container-fluid{
	padding: 0px !important;
	margin: 0px !important;	
}
.container{
	padding: 0px !important;	
}

.page-header{
	border: none !important;
	margin-top: 15px !important;	
}
.logo{
	margin-bottom: 20px;	
}
.navicon-line{
	width: 24px;
	height: 4px;
	border-radius: 1px;
	margin-bottom: 3px;
	background-color: #f27163;
	text-align:right;	
}
.navbar-right{
	margin-top: 30px;
	width: 60px !important;	
	float: right !important;
}
.menu{
	margin-top: 40px;	
}
.menu ul{
	font-family: 'Kameron', serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 18px;
	color: #305365;
	text-align: right;	
}
.menu ul li{
	display: inline-block;
	margin-right: 20px;	
}
.menu ul li:last-child {
	margin-right: 0;
}
.menu ul a{
	text-decoration: none;
	color: #305365;	
}
.menu ul a:hover{
	color: #f27163;	
}
.selected{
	color: #f27163 !important;	
}
#register,.register-pop{
	border: 1px solid #ffe5ac;
	padding: 20px 30px 20px 30px;
	background: #f27163;;
	color: #ffe5ac;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
#register:hover, .register-pop:hover{
	color: #ffe5ac;
}
a:focus {
	outline: none !important;
}
.register-pop {
	line-height: 80px;
	font-family: 'Kameron', serif;
	font-size: 18px;
	font-weight: 700;
	color: #ffe5ac !important;
}
.sb-slidebar ul{
	font-family: 'Kameron', serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 18px;
	color: #466272;
	text-align: center;
	list-style: none;
}
.sb-slidebar ul li{
	border-bottom: 1px solid #466272;
	margin-bottom: 10px;
	padding-top: 5px;
}
.sb-slidebar ul a{
	text-decoration: none;	
}
.sb-slidebar ul a:hover{
	color: #f27163;	
}
.selected{
	color: #f27163;	
}
.slider{
	margin-top: 10px;	
}
.rsDefault, rsContainer{
	width: 100% !important;
}
.slider .rsBullets{
	position: absolute;
	bottom: 20px;
	left: 0px;
	z-index: 10;
	width: 100%;
	text-align: center;	
}
.slider .rsBullet{
	width:12px;
	height:12px;
	display: inline-block;
	margin-right: 8px;
	cursor: pointer;
	background: url(img/dot.png);	
}
.slider .rsNavSelected {
    background: url(img/selected-dot.png);
}
.leading-img-content{
	position: absolute;
	z-index: 10;
	top: 135px;
	width: 100% !important;
}
.leading-img-text{
	padding-top: 25px;
	text-align: center;
	width: 100% !important;
}
.leading-img-text h1{
	font-family: 'Kameron', serif;
	font-size: 90px;
	font-weight: 700;
	line-height: 80%;
	color: white;
	text-shadow: 1px 1px black;	
	text-transform: uppercase;
}
.location-img-content{
	position: absolute;
	z-index: 10;
	top: 325px;
	width: 100% !important;
}
.location-slider-text{
	padding-top: 25px;
	text-align: center;
	width: 100% !important;
}
.location-slider-text p{
	font-family: 'Kameron', serif;
	font-size: 40px;
	font-weight: 700;
	line-height: 80%;
	color: white;
	text-shadow: 1px 1px black;
	text-transform: uppercase;
}
.discount{
	width: 100%;
	position: absolute;
	z-index: 10;
	top: 0px;
	background: rgba(48,83,101,0.0);
	height: 50px;	
}
.discount p{
	font-family: 'Kameron', serif;
	font-size: 24px;
	font-weight: 400;
	line-height: 20px;
	color: white;	
	text-align: center;
	text-transform: uppercase;
	margin-top: 14px;
}
.discount .fa{
	font-weight: regular;	
}
	
.play-movie{
	border: 1px solid white;
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
	padding: 9px 0px 0px 10px;
	display: inline-flex;
	background: #305365;
	margin-left: 345px;
	margin-top: 30px;
}
.play-movie p{
	font-family: 'Kameron', serif;
	font-size: 30px;
	font-weight: 700;
	line-height: 35px;
	color: white;
	margin-right: 10px;		
}
.play-movie img{
	margin-right: 10px;
	margin-bottom: 10px;	
}
.leading-img-content a:hover{
	text-decoration: none;	
}
.content-bg{
		background-color:#e7f9f9;
}
.content-bg .container .content-header p{
	font-size:35px;
	color:#ef3f24;
}
.content-wrap{
	background: url(img/content-bg.png);
}
.content-header{
	text-align: center;
	margin-top: 40px;	
}
.content-header h2, .ui-widget.ui-widget-content h2{
	font-family: 'Kameron', serif;
	font-size: 48px;
	font-weight: 700;
	line-height: 48px;
	color: #ef3f24;
}
.content-header p, .ui-widget.ui-widget-content p{
	font-family: 'Kameron', serif;
	font-size: 24px;
	font-weight: 700;
	line-height: 30px;
	color: #305365;	
}
.jump-points{
	margin-top: 40px;
	text-align: center;
	margin-bottom: 40px;	
}
.location-jump-points{
	margin-top: 40px;
	text-align: center;
	margin-bottom: 40px;
		
}
.jump-point-wrap{
	display: inline-flex;
}
.location-jump-point{
	margin-right: 20px;
}
.location-jump-point-text{
	width: 262px;	
	margin: 0px auto;
}
.jump-point-text{
	width: 262px;
	margin: 0px auto;	
}
.jump-point p, .location-jump-point p{
	font-family: 'Kameron', serif;
	font-size: 24px;
	font-weight: 700;
	line-height: 30px;
	color: #305365;
	text-align: left;
	padding: 7px 10px 5px 10px;
	background: white;
	margin-bottom: 40px;
}
.footer-wrap{
	background: #305365;
}
.footer-content{
	margin-top: 5px;
	margin-bottom: 30px;
	color: white;
}
.footer-content-left{
	text-align: left;	
}
.footer-content-left h3{
	line-height: 16px !important;	
}
.footer-content-left p{
	line-height: 16px !important;	
}
.footer-content-right{
	text-align: right;	
}
.footer-content h3{
	font-family: 'Kameron', serif;
	font-size: 16px;
	font-weight: 700;
	line-height: 0px;	
}
.footer-content p{
	font-family: 'Kameron', serif;
	font-size: 16px;
	font-weight: 400;	
}
.footer-content ul li{
	display: inline-block;
	margin-right: 0;
	text-align:left;
	margin-top: 10px;
	padding-right: 14px;
		
}
.footer-content img{
	margin-top: -24px;	
}
.footer-content .footer-content-right img {
	margin-top: 0;
}
.footer-content-right .facebook-img {
	text-align: center;
}
.footer-content-right .facebook-img img {
	width: 24px;
}
.footer-content-right p {
	margin: 0 0 7px !important;
}
@media (max-width: 1400px) {
		.leading-img-text{
			padding-top: 0px !important;
		}
		.leading-img-text h1{
			font-size: 70px !important;	
		}
		.location-img-content{
			top: 220px !important;	
		}
		.discount p{
			font-size: 20px !important;	
		}
}
@media (max-width: 1200px) {
		.leading-img-text h1{
			font-size: 60px !important;	
		}
		.page-header .col-md-12 {
			text-align: center;
		}
		#register{
			padding: 12px 30px 12px 30px;
		}
}
@media (max-width: 1000px) {
		.leading-img-text h1{
			font-size: 45px !important;
			margin-top: -20px !important;
			line-height: 30px !important;
		}
		.location-slider-text p{
			font-size: 22px !important;
			margin-top: -20px !important;
		}
		.location-img-content{
			top: 175px !important;	
		}
		.discount p{
			font-size: 20px !important;
			margin-top: 9px !important;	
		}
		.discount{
			height: 40px;	
		}
		.footer-content-left, .footer-content-right{
			text-align: center !important;	
		}
		.register-text{
		padding: 0px 20px !important	
		}
}
@media (max-width: 992px) {
	.logo{
		text-align: center !important;	
	}
}	
@media (max-width: 850px) {
		.rsDefault, rsContainer{
			height: 250px !important;
		}
}
@media (max-width: 590px) {
		.jump-point-wrap{
			display: initial !important;	
		}
		.discount p{
			font-size: 16px !important;	
		}
}	
@media (max-width: 550px) {
		.leading-img-text h1{
			font-size: 35px !important;	
		}
		.location-slider-text p{
			font-size: 18px !important;
		}
		
		.location-text{
			padding: 0px 20px !important;	
		}
		.logo{
			text-align: right !important;	
		}
}
@media (max-width: 480px) {
	.discount p{
			font-size: 12px !important;
			margin-top: 5px !important;	
		}
		.discount{
			height: 30px !important;	
		}
}
@media (max-width: 370px) {
		.leading-img-text h1{
			font-size: 25px !important;	
		}
		.location-slider-text p{
			font-size: 14px !important;
		}
		.discount p{
			font-size: 9px !important;	
		}
}
@media (max-width: 471px) {
	.footer-content{
		margin-top: 30px !important;	
	}
}
.table-left{
	margin-bottom: 30px;	
}
.table-right{
	margin-bottom: 30px;	
}
.jump-points .img-responsive{
	display: initial !important;	
}
.location-text{
	font-family: 'Kameron', serif;
	font-size: 16px !important;
	line-height: 24px !important;
	color: black !important;
	font-weight: 400 !important;
	padding: 0px 80px;
}
.jump-points ul{
	display: inline-flex;	
}
.jump-points ul li{
	margin-right: 20px;	
}
.jump-point-text p{
	font-family: 'Kameron', serif;
	font-size: 24px;
	font-weight: 700;
	line-height: 35px;
	color: #305365;
	text-align: left;
	padding: 10px 10px 11px 10px;
	background: white;
	margin-bottom: 40px;
}
.register-form{
	margin-top: 15px;	
}
.fields{
	width: 100%;
	height: 30px;
	margin-bottom: 10px;
	background: #e7f9f8;
	border: none;
	padding-left: 10px;
	padding-top: 3px;
	font-family: 'Kameron', serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: #305365;	
}
.comment{
	height: 110px;	
}
.register-text{
	font-family: 'Kameron', serif;
	font-size: 16px !important;
	line-height: 24px !important;
	color: black !important;
	font-weight: 400 !important;
	padding: 0px 180px;
}
.submit-button{
	text-align: center;
	margin-bottom: 40px;	
}
.button{
	width: 150px;
	height: 50px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	font-family: 'Kameron', serif;
	font-size: 18px;
	line-height: 18px;
	color: white;
	font-weight: 700;
	background: #305365;
	border: none;
}
::-webkit-input-placeholder {
   	font-family: 'Kameron', serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: #305365;
}

:-moz-placeholder { /* Firefox 18- */
   font-family: 'Kameron', serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: #305365;
}

::-moz-placeholder {  /* Firefox 19+ */
   font-family: 'Kameron', serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: #305365; 
}

:-ms-input-placeholder {  
   font-family: 'Kameron', serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: #305365;  
}
.nav{
	width: 100%;
	display: flex;	
}
.nav li{
		flex:1;
        text-align:center;
        padding:10px 20px;
}
.nav li a{
	text-decoration:none;
	padding: 5px 0px;
	margin: 0;
}

.ui-widget-overlay {
	backround: #000 !important;
	opacity: .5 !important;
}	
.ui-dialog .ui-dialog-titlebar {
	background: transparent;
	border: none;
}
.ui-dialog-content.ui-widget-content {
overflow: unset;
}
.ui-widget.ui-widget-content{
	border: 1px solid #305365;
	border-radius: 5px;
	background: url(img/content-bg.png);
}
.ui-dialog .ui-dialog-content {
	padding-left: 30px;
	padding-right: 30px;
}
.popup-dialog img{
	width:100%;
}
.popup-dialog .highlight p{
	color:#ff0000;
	font-size:20px;
}
.popup-dialog .highlight img.visibilty-hidden{
	visibility:hidden;
}
.popup-dialog img.alexScott{
	width: 70%;
    padding: 35px 0px 0px 35px;
}
.popup-dialog .popupinfo p {
    font-size: 12px;
    padding-top: 15px;
    line-height: inherit;
}
@media only screen and (max-width: 786px){
	.ui-widget.ui-widget-content{
		max-width:100% !important;
	}
	.popup-dialog img.alexScott {
		max-width: 200px;
	}
	.popup-dialog .popupinfo  {
		text-align: center;
		margin-top: 10px;
	}
	.popup-dialog img.alexScott {
    width: 70%;
    padding: 15px 5px 0px 5px;
	}
}
.media-news {
	padding-bottom: 20px !important;
	min-height: 600px;
}
.media-news img{
	max-width: 220px !important;
	width: 100%;
}
.media-news .content-header {
	margin-top: 0;
}
.media-news h3{
	margin-top: 0;
}
.media-news hr:before, .media-news hr:after {
	clear: both;
	content: "";
}
.media-news hr{
	float: left;
	width: 100%;
}
.media-news table td {
	vertical-align: top;
	padding-bottom: 5px;
	
}
.media-news span.sign-amp {
	font-family: arial;
}
@media (max-width: 768px) {
		.media-news h3 {
			margin-top: 20px;
			text-align: center;
		}
		.media-news .media-title {
			padding-top: 20px;
		}
}

@media (max-width: 466px) {
    .ui-dialog .ui-dialog-content {
        padding-left: 0;
        padding-right: 0;
    }
    .register-pop {
        font-size: 14px;
    }
}

.ui-dialog .ui-dialog-content h2, .ui-dialog .ui-dialog-content a {
    font-family: 'Work Sans', sans-serif !important;
}